body {
    padding-top: 50px;
}

.formulaire #myForm {
    display: inline-block;
}

.form_col {
    display: inline-block;
    margin-right: 15px;
    padding: 3px 0px;
    min-height: 1px;
    text-align: right;
}

input {
    padding: 2px;
    border: 1px solid #CCC;
    border-radius: 2px;
    outline: none; /* On retire les bordures appliquées, lors du focus (chrome<input>)*/
}
input:focus{
    border-color: rgb(82,168,236,0.75);
    box-shadow: 0 0 8px rgba(68,191,68,0.75);
}

.correct {
    border-color: green;
    
}

.correct:focus {
    border-color: aquamarine;
    box-shadow: 0 0 8px rgba(191, 68, 68, 0.5);
}

.tooltip {
    display: inline-block;
    margin-left: 20px;
    padding: 2px 4px;
    background-color: cadetblue;
    border-radius: 4px solid;
}

.formulaire {
    text-align: center;
    margin: 0;
    left: 0;
}

#myForm {
    width: 300px;
    display: inline-block;
}